 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1729px;
}

.u-section-1 .u-image-1 {
  width: 802px;
  height: 437px;
  box-shadow: 2px 0 8px 5px rgba(128,128,128,0.55);
  animation-duration: 1000ms;
  margin: 24px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1018px;
  margin: 50px 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 12.6667px) calc(33.3333% - 12.6667px) calc(33.3333% - 12.6667px);
  min-height: 448px;
  grid-gap: 19px 19px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.5rem;
  width: 193px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 89px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.5rem;
  width: 193px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 89px auto 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.5rem;
  width: 193px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: normal;
  margin: 89px auto 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 24px 0 60px auto;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -584px;
  }

  .u-section-1 .u-list-1 {
    width: 826px;
    margin-top: 251px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -140px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1684px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 392px;
    margin-top: 342px;
  }

  .u-section-1 .u-list-1 {
    width: 678px;
    margin-top: 147px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 579px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -132px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 294px;
    margin-top: 377px;
  }

  .u-section-1 .u-list-1 {
    width: 490px;
    margin-top: -320px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.50003px) calc(50% - 9.50003px);
    min-height: 1037px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -106px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1477px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 185px;
    margin-top: 488px;
  }

  .u-section-1 .u-list-1 {
    width: 298px;
    margin-top: -649px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1331px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 42px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}.u-section-3 .u-sheet-1 {
  min-height: 631px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 500px;
}.u-section-5 .u-sheet-1 {
  min-height: 1142px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 349px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 22px auto 60px;
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}.u-section-7 .u-sheet-1 {
  min-height: 801px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 631px;
  margin: 34px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 32px auto 59px 55px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 597px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 376px;
  }
}